@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  --color-base: #eef0f2;
  --color-black-100: #1e1e1e;
  --color-black-70: #404040;
  --color-blue-10: #eef1fb;
  --color-blue-100: #162c84;
  --color-blue-30: #e0e2ea;
  --color-border: #ececec;
  --color-lightblue-100: #31a3e8;
  --color-lightblue-50: #6fc9ff;
  --color-pink-100: #f83875;
  --color-white-00: #ffffff;
  --color-yellow-100: #f7fd7c;
}

/* 大枠 */
html,
body {
  background-color: var(--color-base);
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -webkit-overflow-scrolling: touch !important;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-size: 14px;
  line-height: 1.6;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-family: "LINE Seed JP", sans-serif;
  color: var(--color-black-100);
}
@media screen and (min-width: 768px) {
  body {
    min-width: 1000px;
  }
}
@media screen and (max-width: 767px) {
  body {
    font-size: 13px;
  }
  body.wrap {
    overflow: hidden;
  }
}

#wrapper {
  width: 100%;
  margin: 0 auto;
  height: auto;
  position: relative;
}

#screen {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 100;
  background-color: var(--color-blue-100);
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  #screen {
    background-color: var(--color-base);
    opacity: 0.8;
  }
}

@media print {
  html,
  html body {
    overflow: visible !important;
  }
}
/* アクセシビリティ */
.guidance {
  left: -999px;
  position: absolute;
  width: 990px;
}

img {
  image-rendering: auto;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  -webkit-box-shadow: #000 0 0 0;
          box-shadow: #000 0 0 0; /* ロールオーバー対応 */
}

img,
x:-moz-any-link,
x:default {
  box-shadow: #000 0 0 0; /* IE7対応 */
}

/* リンク */
a {
  display: inline-block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:link, a:visited, a:active {
  color: inherit;
  text-decoration: none;
}
@media (hover: hover) {
  a:hover {
    color: inherit;
    opacity: 1;
    text-decoration: none;
  }
}
a.text_link {
  color: var(--color-blue-100);
  text-decoration: underline;
}
@media (hover: hover) {
  a.text_link:hover {
    text-decoration: none;
  }
}

/* container */
.container {
  width: min(100%, 1180px);
  padding: 0 clamp(16px, 2.77vw, 40px);
  margin: 0 auto;
  position: relative;
}
.container-800 {
  padding: 0 clamp(16px, 2.77vw, 40px);
  width: min(100%, 880px);
  margin: 0 auto;
}

.row {
  display: grid;
  grid-template-columns: 100%;
  gap: 48px;
}
@media screen and (max-width: 767px) {
  .row {
    gap: 40px;
  }
}

section {
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  section {
    padding: 64px 0;
  }
}

.bg_white {
  background: #fff;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}

/* text */
.txt_center {
  text-align: center;
}
.txt_blue {
  color: var(--color-blue-100);
}

.read {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .read {
    text-align: left;
  }
}

.poppins {
  font-family: "Poppins", sans-serif;
  font-style: normal;
}

.mark {
  background: var(--color-yellow-100);
  padding: 0.25em 0.45em;
  border-radius: 5px;
}

/* ボタン */
a.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 185px;
  border-radius: 10px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-right: 1em;
  height: 56px;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  -webkit-box-shadow: 0 4px 0 rgba(53, 53, 53, 0.25);
          box-shadow: 0 4px 0 rgba(53, 53, 53, 0.25);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  a.btn {
    display: grid;
    grid-template-columns: 1fr auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    align-items: center;
    gap: 4px;
    max-width: 431px;
    height: 48px;
    padding: 0 min(6.4vw, 24px);
    font-size: 16px;
    text-align: center;
  }
}
a.btn::after {
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  width: 10px;
  aspect-ratio: 10/14;
  right: 24px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  a.btn::after {
    position: static;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
a.btn span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
a.btn .icon {
  color: #06B34D;
  background: #C9F3DA;
  width: 46px;
  font-size: 12px;
  text-align: center;
}
a.btn.btn_blue .icon {
  background: #D1EEFF;
  color: var(--color-lightblue-100);
}
a.btn.normal {
  height: 56px;
  width: min(100%, 302px);
  margin: 0 auto;
  font-size: 18px;
}
a.btn_blue {
  background-color: var(--color-lightblue-100);
  -webkit-box-shadow: 0 4px 0 #1E72A5;
          box-shadow: 0 4px 0 #1E72A5;
  color: #fff;
}
a.btn_blue::after {
  background-image: url(../img/arrow.svg);
}
@media (hover: hover) {
  a.btn_blue:hover {
    background-color: #1B8AD0;
  }
}
a.btn_grn {
  background-color: #06B34D;
  -webkit-box-shadow: 0 4px 0 #057C36;
          box-shadow: 0 4px 0 #057C36;
  color: #fff;
}
a.btn_grn::after {
  background-image: url(../img/arrow.svg);
}
@media (hover: hover) {
  a.btn_grn:hover {
    background-color: #048C3D;
  }
}
a.btn_grn2 {
  background-color: #fff;
  border: 2px solid #06B34D;
  -webkit-box-shadow: 0 4px 0 #057C36;
          box-shadow: 0 4px 0 #057C36;
  color: #06B34D;
}
a.btn_grn2::after {
  background-image: url(../img/arrow_grn.svg);
}
@media (hover: hover) {
  a.btn_grn2:hover {
    background-color: #EAF8F0;
  }
}
a.btn_back {
  background-color: var(--color-blue-10);
  color: var(--color-blue-100);
}
@media (hover: hover) {
  a.btn_back:hover {
    background-color: var(--color-blue-30);
  }
}
a.btn_back::after {
  background-image: url(../img/arrow_blue.svg);
  -webkit-transform: scale(-1, 1) translateY(-50%);
          transform: scale(-1, 1) translateY(-50%);
  right: auto;
  left: 24px;
}

/* ---------------------------------------
 タイトル
--------------------------------------- */
#site_title {
  overflow: hidden;
  width: min(22.36vw, 322px);
}
#site_title:hover {
  opacity: 0.7;
}
@media screen and (max-width: 1100px) {
  #site_title {
    width: 200px;
  }
}
@media screen and (max-width: 767px) {
  #site_title {
    width: 184px;
  }
}

.heading_H1 {
  padding: 0 min(2.77vw, 40px);
  color: var(--color-blue-100);
}
.heading_H1_inner {
  background: url(../img/subject_bg.webp) no-repeat bottom right min(6.9vw, 95px)/220px, #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
  border-radius: 20px;
  height: 240px;
  padding-right: 16px;
  line-height: 1.1;
}
@media screen and (max-width: 767px) {
  .heading_H1_inner {
    background-size: 99px;
    background-position: bottom right 20px;
    gap: 8px;
    height: 120px;
  }
}
.heading_H1 .title {
  border-left: 4px solid currentColor;
  font-size: 40px;
  font-weight: bold;
  padding-left: 76px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .heading_H1 .title {
    font-size: 24px;
    padding-left: 24px;
  }
}
.heading_H1 .note {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 600;
}

.item_detail_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  word-break: break-all;
}
@media screen and (max-width: 767px) {
  .item_detail_title.sp_row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .item_detail_title.sp_row .heading_H2_notes {
    padding-left: 20px;
  }
}

.heading_H2 {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding-left: 20px;
  color: var(--color-blue-100);
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2;
  position: relative;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .heading_H2 {
    font-size: 20px;
  }
}
.heading_H2::before {
  content: "";
  border: 2px solid var(--color-blue-100);
  border-radius: 50%;
  background: var(--color-yellow-100);
  width: 10px;
  aspect-ratio: 1/1;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.heading_H2_notes {
  color: var(--color-blue-100);
  font-weight: bold;
  font-size: 16px;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .heading_H2_notes {
    font-size: 14px;
  }
}

.heading_H3 {
  color: var(--color-blue-100);
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .heading_H3 {
    font-size: 16px;
  }
}

.heading_H4 {
  color: var(--color-blue-100);
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
  padding-left: 16px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .heading_H4 {
    font-size: 14px;
  }
}
.heading_H4::before {
  content: "";
  background: var(--color-border);
  width: 4px;
  height: 19px;
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width: 767px) {
  .heading_H4::before {
    height: 17px;
  }
}

.sect_title {
  color: var(--color-blue-100);
}
.sect_title .notes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 24px;
  font-size: 14px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  text-align: center;
  margin-bottom: 16px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .sect_title .notes {
    height: 20px;
    font-size: 12px;
    margin-bottom: 8px;
  }
}
.sect_title .notes::before, .sect_title .notes::after {
  content: "";
  background: var(--color-lightblue-100);
  border: 2px solid var(--color-blue-100);
  width: 19px;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .sect_title .notes::before, .sect_title .notes::after {
    width: 17px;
  }
}
.sect_title .notes::before {
  border-right: 0;
  border-radius: 20px 0 0 20px;
}
.sect_title .notes::after {
  border-left: 0;
  border-radius: 0 20px 20px 0;
}
.sect_title .notes span {
  background: #fff;
  border: 2px solid var(--color-blue-100);
  display: inline-block;
  padding: 0 0.8em;
  line-height: 1.4;
}
.sect_title .title {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .sect_title .title {
    font-size: 24px;
    padding: 0 16px;
  }
}

/* ▼▼▼ ヘッダー
====================================================== */
.header {
  background: var(--color-base);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: min(1.11vw, 16px);
  height: 117px;
  width: 100%;
  min-width: 1000px;
  padding: 20px min(2.77vw, 40px);
  color: var(--color-blue-100);
  font-size: clamp(11px, 1.02vw, 14px);
  font-weight: bold;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 200;
}
.header::before {
  content: "";
  background: var(--color-blue-100);
  width: 100%;
  height: 4px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 300;
}
@media screen and (max-width: 767px) {
  .header {
    min-width: 0;
    height: 80px;
    padding: 0;
    overflow: visible;
  }
}
@media screen and (max-width: 767px) {
  .header_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    width: 100%;
    padding: 0 16px;
    background: var(--color-base);
    position: relative;
    z-index: 300;
  }
}
@media screen and (max-width: 767px) {
  .header_btn {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;
  }
}
.header_btn p {
  background: var(--color-pink-100);
  border-radius: 42px;
  margin-bottom: 4px;
  color: #fff;
  font-size: clamp(10px, 0.88vw, 12px);
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .header_btn p {
    width: 108px;
    font-size: 10px;
    position: absolute;
    top: -12px;
    left: 70px;
    z-index: 2;
  }
}
.header_btn_inner {
  display: grid;
  grid-template-columns: repeat(2, clamp(120px, 11.7vw, 160px));
  gap: 4px;
}
@media screen and (max-width: 767px) {
  .header_btn_inner {
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
    -webkit-filter: drop-shadow(0 -2px 10px rgba(0, 0, 0, 0.15));
            filter: drop-shadow(0 -2px 10px rgba(0, 0, 0, 0.15));
  }
}
.header_btn .link_btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  border-radius: 5px;
  width: 100%;
  height: 48px;
  font-weight: bold;
  padding: 0 min(1.17vw, 16px);
}
@media screen and (max-width: 767px) {
  .header_btn .link_btn a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 4px;
    border-radius: 10px 10px 0 0;
    padding: 0;
    font-size: 12px;
    line-height: 1;
  }
  .header_btn .link_btn a > span {
    display: contents;
  }
  .header_btn .link_btn a .icon {
    background: #C9F3DA;
    color: #06B34D;
    display: block;
    width: 32px;
    padding: 2px 0;
    font-size: 10px;
    text-align: center;
  }
  .header_btn .link_btn a.btn_blue .icon {
    background: #D1EEFF;
    color: var(--color-lightblue-100);
  }
}
.header_btn .link_btn a::after {
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  display: inline-block;
  width: 6px;
  height: 10px;
  margin-left: 8px;
}
@media screen and (max-width: 767px) {
  .header_btn .link_btn a::after {
    display: none;
  }
}

.menu {
  display: none;
}
@media screen and (max-width: 767px) {
  .menu {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 200;
  }
  .menu .icon {
    display: block;
    width: 24px;
    height: 2px;
    border-top: 2px solid var(--color-blue-100);
    position: absolute;
    top: 40%;
    right: 8px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .menu .icon::before, .menu .icon::after {
    content: "";
    width: 24px;
    border-top: 2px solid var(--color-blue-100);
    position: absolute;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    right: 0;
  }
  .menu .icon::before {
    top: -8px;
  }
  .menu .icon::after {
    bottom: -6px;
  }
  .menu .icon span:before {
    content: "Menu";
    color: var(--color-blue-100);
    font-size: 12px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    position: absolute;
    left: 50%;
    bottom: -30px;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
  }
  .menu .icon.active {
    border-color: transparent;
  }
  .menu .icon.active::before {
    -webkit-transform: rotate(-155deg);
            transform: rotate(-155deg);
    top: -2px;
    right: 0;
  }
  .menu .icon.active::after {
    -webkit-transform: rotate(155deg);
            transform: rotate(155deg);
    bottom: 0;
    right: 0;
  }
  .menu .icon.active span:before {
    content: "Close";
  }
}

/* グローバルナビゲーション */
.gnav {
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .gnav {
    display: block !important;
    background: #fff;
    border: 2px solid var(--color-border);
    border-radius: 20px;
    width: 241px;
    margin: 0;
    position: absolute;
    top: 80px;
    right: 16px;
    z-index: 1000;
    overflow: auto;
    padding: 40px;
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
    pointer-events: none;
  }
  .gnav.open {
    opacity: 1;
    pointer-events: auto;
  }
}
.gnav .gnav_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(1.11vw, 16px);
  margin-top: 17px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .gnav .gnav_menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 0;
    gap: 24px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .gnav .gnav_menu > li {
    width: 100% !important;
    max-width: 100% !important;
    height: auto;
    text-indent: 0;
  }
}
.gnav .gnav_menu > li a {
  display: block;
}
.gnav .gnav_menu > li > a {
  display: block;
  padding: 12px 0;
  border-bottom: 2px solid transparent;
}
@media (hover: hover) {
  .gnav .gnav_menu > li > a:hover {
    border-color: currentColor;
  }
}
@media screen and (max-width: 767px) {
  .gnav .gnav_menu > li > a {
    padding: 0;
  }
}
.gnav .dropdown {
  cursor: pointer;
  position: relative;
  border-bottom: 2px solid transparent;
  padding-right: 15px;
}
@media (hover: hover) {
  .gnav .dropdown:hover {
    border-color: currentColor;
  }
}
.gnav .dropdown span {
  display: block;
  padding: 12px 0;
}
@media screen and (max-width: 767px) {
  .gnav .dropdown span {
    padding: 0;
  }
}
.gnav .dropdown::after {
  content: "";
  background: url(../img/arrow_blue.svg) no-repeat center/contain;
  width: 6px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: 2px;
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}
@media screen and (max-width: 767px) {
  .gnav .dropdown {
    border-bottom: none;
    padding-right: 0;
  }
  .gnav .dropdown::after {
    display: none;
  }
}
.gnav .dropdown:hover {
  border-color: currentColor;
}
.gnav .dropdown:hover > .sub_menu {
  display: block;
}
@media screen and (min-width: 768px) {
  .gnav .sub_menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    padding-top: 45px;
  }
}
@media screen and (min-width: 768px) {
  .gnav .sub_menu_list {
    min-width: 200px;
    background: #fff;
    border-radius: 10px;
    padding: 24px;
    -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.25);
            box-shadow: 0 0 25px rgba(0, 0, 0, 0.25);
  }
  .gnav .sub_menu_list li {
    border-bottom: 1px solid var(--color-border);
  }
  .gnav .sub_menu_list li a {
    padding: 16px 0;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  .gnav .sub_menu_list li a:hover {
    background-color: var(--color-blue-10);
  }
}
@media screen and (max-width: 767px) {
  .gnav .sub_menu_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
    margin-top: 24px;
    font-weight: normal;
    font-size: 14px;
  }
}

/* ▼▼▼ メイン 「コンテンツとサイドを囲む要素」
====================================================== */
#main {
  margin: 0 auto;
  padding-top: 117px;
  clear: both;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #main {
    padding-top: 80px;
  }
}

@media screen and (max-width: 767px) {
  .menu_fixed {
    position: fixed;
    width: 100%;
    height: 100%;
  }
}

/* ---------------------------------------
 パンくず
--------------------------------------- */
#path {
  margin-bottom: 10px;
  font-size: 14px;
  overflow: hidden;
}
#path li {
  float: left;
}
#path li:not(:last-child):after {
  content: "〉";
  margin-left: 10px;
  color: #333;
}

/* ---------------------------------------
 parts
--------------------------------------- */
.kv {
  padding: 0 min(2.77vw, 40px);
}

/* cmp_bnr */
.cmp_bnr {
  display: grid;
  grid-template-columns: 100%;
  gap: 31px 0;
  padding-top: 35px;
  padding-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .cmp_bnr {
    gap: 40px;
  }
}

/* flow */
.flow_img {
  width: min(100%, 640px);
  margin: 0 auto;
}
.flow_step {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  padding: 120px 60px 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  .flow_step {
    padding: 0;
    padding-left: 96px;
    padding-right: 16px;
    grid-template-columns: 1fr;
  }
}
.flow_step::before {
  content: "";
  background: #fff;
  border-top: 2px solid var(--color-blue-100);
  border-bottom: 2px solid var(--color-blue-100);
  width: 100%;
  height: 8px;
  left: 0;
  position: absolute;
  top: 47px;
  left: 0;
}
@media screen and (max-width: 767px) {
  .flow_step::before {
    width: 8px;
    height: 100%;
    border: none;
    border-left: 2px solid var(--color-blue-100);
    border-right: 2px solid var(--color-blue-100);
    top: 0;
    left: 37px;
  }
}
.flow_step_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  background: #fff;
  border-radius: 10px;
  padding: 16px;
  -webkit-box-shadow: 10px 10px 0 rgba(199, 203, 214, 0.5);
          box-shadow: 10px 10px 0 rgba(199, 203, 214, 0.5);
  position: relative;
}
.flow_step_item::before {
  content: "";
  border-radius: 20% 0 0 0;
  width: 13px;
  aspect-ratio: 1/1;
  position: absolute;
  -webkit-transform: rotate(45deg) translateX(-50%);
          transform: rotate(45deg) translateX(-50%);
  top: -2px;
  left: 50%;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .flow_step_item::before {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: 35px;
    left: -7px;
  }
}
.flow_step_item:nth-of-type(1)::before {
  background: var(--color-blue-100);
}
.flow_step_item:nth-of-type(1) .title {
  color: var(--color-blue-100);
}
.flow_step_item:nth-of-type(2)::before {
  background: #2473DD;
}
.flow_step_item:nth-of-type(2) .title {
  color: #2473DD;
}
.flow_step_item:nth-of-type(3)::before {
  background: var(--color-lightblue-100);
}
.flow_step_item:nth-of-type(3) .title {
  color: var(--color-lightblue-100);
}
.flow_step_item .num {
  width: 104px;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -120px;
  left: 50%;
}
@media screen and (max-width: 767px) {
  .flow_step_item .num {
    width: 80px;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    top: 0;
    left: -96px;
  }
}
.flow_step_item .title {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .flow_step_item .title {
    font-size: 16px;
  }
}
.flow_step_item p {
  padding: 0 12px;
}
@media screen and (max-width: 767px) {
  .flow_step_item p {
    padding: 0 8px;
  }
}
.flow_step_item .notes {
  font-size: 12px;
  color: var(--color-black-70);
}

/* faq */
.faq_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
  width: min(100%, 914px);
  margin: 0 auto;
}
.faq_item {
  border: 2px solid var(--color-border);
  background: #fff;
  border-radius: 10px;
  padding: 24px 32px;
  -webkit-box-shadow: 0 4px 0 rgba(53, 53, 53, 0.25);
          box-shadow: 0 4px 0 rgba(53, 53, 53, 0.25);
}
@media screen and (max-width: 767px) {
  .faq_item {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.faq_item:has(.close) {
  border-color: var(--color-blue-100);
  -webkit-box-shadow: none;
          box-shadow: none;
}
.faq_item dt p, .faq_item dd p {
  margin-top: 0.3em;
}
.faq_item dt {
  display: grid;
  grid-template-columns: 40px 1fr 36px;
  gap: 8px;
  color: var(--color-blue-100);
  font-size: 18px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .faq_item dt {
    cursor: pointer;
  }
}
.faq_item dt:after {
  content: "";
  background: url(../img/arrow_open.svg) no-repeat center right/contain;
  width: 28px;
  aspect-ratio: 1/1;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  margin: auto;
  margin-right: 0;
}
.faq_item dt.close:after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.faq_item dd {
  display: none;
  padding: 16px 35px 0 0;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .faq_item dd {
    padding: 16px 28px 0 0;
  }
}
.faq_item dd div {
  display: grid;
  grid-template-columns: 40px 1fr;
  gap: 8px;
}
.faq_item dd small {
  font-size: 10px;
  color: var(--color-black-70);
}

.item_contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px 0;
}
@media screen and (max-width: 767px) {
  .item_contents {
    gap: 12px 0;
  }
}

.item_grid {
  background: #fff;
  border-radius: 20px;
  padding: 40px;
}
@media screen and (max-width: 767px) {
  .item_grid {
    padding: 24px 16px;
  }
}
.item_grid {
  display: grid;
  grid-template-columns: 120px 1fr;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: 12px 32px;
}
@media screen and (max-width: 767px) {
  .item_grid {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    grid-template-columns: 94px 1fr;
    gap: 16px 12px;
  }
}
.item_grid .item_img {
  border: 1px solid var(--color-border);
  border-radius: 10px;
  overflow: hidden;
  grid-row: 1/3;
}
@media screen and (max-width: 767px) {
  .item_grid .item_img {
    grid-row: 1/1;
  }
}
@media screen and (max-width: 767px) {
  .item_grid .item_detail_title {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
  .item_grid .item_detail_title .heading_H2_notes {
    padding-left: 20px;
  }
}
.item_grid_detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
  grid-column: 2/3;
}
@media screen and (max-width: 767px) {
  .item_grid_detail {
    grid-column: 1/3;
  }
}

/* accordion */
.accordion {
  background: var(--color-base);
  border: 2px solid var(--color-border);
  border-radius: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 32px;
}
@media screen and (max-width: 767px) {
  .accordion {
    padding: 0 20px;
  }
}
.accordion:not(:last-of-type) {
  margin-bottom: 16px;
}
.accordion:has(.close) {
  background: #fff;
  border-color: var(--color-blue-100);
}
.accordion > dt {
  padding: 15px 0;
  position: relative;
}
@media screen and (min-width: 768px) {
  .accordion > dt {
    cursor: pointer;
  }
}
@media screen and (max-width: 767px) {
  .accordion > dt {
    padding: 15px 0;
  }
}
.accordion > dt:after {
  content: "";
  background: url(../img/arrow_open.svg) no-repeat center right/contain;
  width: 28px;
  aspect-ratio: 1/1;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  margin: auto;
  margin-right: 0;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.accordion > dt.close {
  padding: 24px 0 0;
}
@media screen and (max-width: 767px) {
  .accordion > dt.close {
    padding: 24px 0 0;
  }
}
.accordion > dt.close:after {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
  top: calc(50% + 5px);
}
.accordion > dt.close .heading_H3 {
  border-bottom: 1px solid var(--color-border);
  padding-bottom: 16px;
}
.accordion .heading_H3 {
  padding-right: 28px;
}
.accordion > dd {
  display: none;
  padding: 16px 0 24px;
}
@media screen and (max-width: 767px) {
  .accordion > dd {
    padding: 16px 0 24px;
  }
}
.accordion_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}
@media screen and (max-width: 767px) {
  .accordion_row {
    gap: 40px;
  }
}
.accordion_column {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  padding: 0 40px;
}
.accordion_column .heading_H4 {
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .accordion_column {
    grid-template-columns: 100%;
    padding: 0;
  }
}
.accordion .description_text {
  text-align: center;
  margin-bottom: 16px;
}

.price_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}
@media screen and (max-width: 767px) {
  .price_wrap {
    gap: 12px;
  }
}
.price_detail {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 28px 2px;
}
@media screen and (max-width: 767px) {
  .price_detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.price_item {
  background: #fff;
  border: 1px solid var(--color-border);
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .price_item {
    width: calc((100% - 4px) / 3);
  }
}
.price_item.popular {
  position: relative;
}
.price_item.popular::before {
  content: "";
  background: url(../img/icon_popular.svg) no-repeat center right/contain;
  width: 91px;
  aspect-ratio: 91/27;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -22px;
  left: 50%;
}
.price_item dt {
  border-radius: 9px 9px 0 0;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
}
.price_item dd {
  min-height: 96px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .price_item dd {
    min-height: 77px;
  }
}
.price_item.normal dt {
  background: #616161;
  font-weight: normal;
}
.price_item.normal dd {
  color: #616161;
}
.price_item.normal dd .price_text {
  font-size: 17px;
}
.price_item.blue dt {
  background: var(--color-blue-100);
}
.price_item.blue dd {
  color: var(--color-blue-100);
}
@media screen and (max-width: 767px) {
  .price_item.pink {
    width: calc(50% - 1px);
  }
}
.price_item.pink dt {
  background: var(--color-pink-100);
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .price_item.pink dt {
    height: 24px;
  }
}
.price_item.pink dd {
  color: var(--color-pink-100);
}
@media screen and (max-width: 767px) {
  .price_item.pink dd {
    min-height: 96px;
  }
  .price_item.pink dd .price_text {
    font-size: 24px;
  }
}
.price_label {
  font-size: min(3.2vw, 12px);
}
.price_note {
  font-size: 10px;
  color: var(--color-blue-100);
}
@media screen and (max-width: 767px) {
  .price_note {
    font-size: 9px;
  }
}
.price_text {
  font-size: 22px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .price_text {
    font-size: min(4.53vw, 17px);
  }
}
.price_text span {
  font-family: "LINE Seed JP", sans-serif;
  font-size: 10px;
}

.price_row_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}
@media screen and (max-width: 767px) {
  .price_row_wrap {
    gap: 12px;
  }
}

.price_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid var(--color-border);
  border-radius: 10px;
  padding: 16px;
  height: 80px;
}
.price_box .price_text {
  color: var(--color-blue-100);
  font-size: 22px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}
.price_box .price_text span {
  font-family: "LINE Seed JP", sans-serif;
  font-size: 10px;
}

/* 比較表 */
@media screen and (max-width: 767px) {
  .sp_scroll {
    overflow-x: auto;
  }
  .sp_scroll_bg {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
  }
  .sp_scroll_bg::before {
    content: "";
    background: -webkit-gradient(linear, left top, right top, from(transparent), to(rgb(255, 255, 255)));
    background: linear-gradient(90deg, transparent 0%, rgb(255, 255, 255) 100%);
    height: calc(100% - 41px);
    width: 50px;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
    pointer-events: none;
  }
  .sp_scroll_bg.is-scrolled::before {
    opacity: 0;
  }
}

.comparison_table {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
  width: 100%;
  table-layout: fixed;
}
@media screen and (max-width: 767px) {
  .comparison_table {
    min-width: 630px;
  }
}
.comparison_table tbody th:first-child, .comparison_table thead th:first-child {
  width: 170px;
}
@media screen and (max-width: 767px) {
  .comparison_table tbody th:first-child, .comparison_table thead th:first-child {
    width: 110px;
  }
}
.comparison_table thead th {
  background: var(--color-lightblue-100);
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  padding: 8px;
}
.comparison_table thead th + th {
  border-left: 1px solid #fff;
}
.comparison_table tbody th, .comparison_table tbody td {
  padding: 24px 17px;
}
.comparison_table tbody th {
  background: var(--color-blue-30);
  vertical-align: middle;
  font-size: 12px;
  font-weight: normal;
}
.comparison_table tbody th .img {
  background: #fff;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto 8px;
}
.comparison_table tbody th .img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.comparison_table tbody th p {
  text-align: center;
}
.comparison_table tbody th .item_name {
  color: var(--color-blue-100);
  font-size: 20px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .comparison_table tbody th .item_name {
    font-size: 14px;
  }
}
.comparison_table tbody td {
  background: #fff;
}
.comparison_table tbody td + td {
  border-left: 1px solid var(--color-border);
}
.comparison_table tbody tr:not(:last-child) th {
  border-bottom: 1px solid #fff;
}
.comparison_table tbody tr:not(:last-child) td {
  border-bottom: 1px solid var(--color-border);
}

/* point */
.point_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
}
@media screen and (max-width: 767px) {
  .point_list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 8px;
  }
}
.point_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 14px;
  background: var(--color-base);
  border-radius: 82px;
  padding: 24px 10px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 767px) {
  .point_list li {
    border-radius: 90px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 4px);
            flex: 0 0 calc(50% - 4px);
  }
}
.point_list li span {
  border: 2px solid var(--color-blue-100);
  background: var(--color-lightblue-100);
  border-radius: 30px;
  width: 82px;
  color: #fff;
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .point_list li span {
    width: 78px;
    font-size: 12px;
  }
}
.point_list li p {
  color: var(--color-blue-100);
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .point_list li p {
    font-size: 16px;
  }
}
.point_list li p small {
  font-size: 16px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .point_list li p small {
    font-size: 12px;
  }
}

/* リスト */
.notes_list {
  color: var(--color-black-70);
  font-size: 12px;
}

.disc_list li {
  padding-left: 10px;
  position: relative;
}
.disc_list li::before {
  content: "";
  background: var(--color-lightblue-100);
  width: 5px;
  aspect-ratio: 1/1;
  border-radius: 50px;
  position: absolute;
  top: 0.6em;
  left: 0;
}
.disc_list li:not(:last-child) {
  margin-bottom: 8px;
}

.dots_list li {
  padding-left: 1em;
  text-indent: -1em;
}
.dots_list li::before {
  content: "・";
}

.custom_list {
  counter-reset: my-counter;
}
.custom_list > li {
  counter-increment: my-counter;
  position: relative;
}
.custom_list > li::before {
  content: counter(my-counter) ". ";
}

/* ▼▼▼ フッター
===================================== */
.footer {
  background: url(../img/footer_bg_pc.webp) no-repeat bottom right/523px;
  padding: 80px 0;
  clear: both;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .footer {
    background: url(../img/footer_bg_sp.webp) no-repeat bottom right/216px;
    padding: 64px 0 54px;
    border-bottom: 10px solid var(--color-blue-100);
  }
}
.footer .container {
  display: grid;
  grid-template-columns: 1fr;
  gap: 72px;
}
.footer_content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  background-color: #fff;
  border-radius: 20px;
  padding: min(2.77vw, 40px);
}
@media screen and (max-width: 767px) {
  .footer_content {
    grid-template-columns: 1fr;
    padding: 24px;
  }
}
.footer_content_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  border-radius: 20px;
  padding: min(2.77vw, 40px) min(1.66vw, 24px);
  position: relative;
}
@media screen and (max-width: 767px) {
  .footer_content_item {
    padding: 40px min(6.4vw, 24px);
  }
}
.footer_content_item:before {
  content: "";
  border-radius: 0 0 5px 5px;
  width: 100px;
  height: 6px;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 0;
  left: 50%;
}
.footer_content_item_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  min-height: 60.1px;
}
@media screen and (max-width: 767px) {
  .footer_content_item_title {
    display: block;
    font-size: 20px;
    min-height: 0;
  }
}
.footer_content_item_title span {
  display: block;
  font-size: 14px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .footer_content_item_title span {
    font-size: 12px;
  }
}
.footer_content_item_text {
  text-align: center;
}
.footer_content_item .btn::after {
  right: 16px;
}
.footer_content_item.contact {
  background-color: var(--color-base);
}
.footer_content_item.contact:before {
  background-color: var(--color-blue-100);
}
.footer_content_item.contact .footer_content_item_title {
  color: var(--color-blue-100);
}
.footer_content_item.contact .btn {
  background-color: #fff;
  border: 2px solid var(--color-border);
  -webkit-box-shadow: 0 4px 0 rgba(53, 53, 53, 0.25);
          box-shadow: 0 4px 0 rgba(53, 53, 53, 0.25);
  font-size: 18px;
  color: #08B44F;
  height: 56px;
}
.footer_content_item.contact .btn::after {
  background-image: url(../img/arrow_grn.svg);
}
@media (hover: hover) {
  .footer_content_item.contact .btn:hover {
    opacity: 1;
    border-color: currentColor;
  }
}
@media screen and (max-width: 767px) {
  .footer_content_item.contact .btn {
    padding: 0 min(4.26vw, 16px);
    height: 56px;
    font-size: 16px;
  }
}
.footer_content_item.online {
  background-color: #E2FBEC;
}
.footer_content_item.online:before {
  background-color: #08B44F;
}
.footer_content_item.online .footer_content_item_title {
  color: #08B44F;
}
.footer_content_item.online .footer_content_item_btn {
  margin-top: auto;
}
.footer_content_item.online .footer_content_item_btn p {
  background: var(--color-pink-100);
  border-radius: 42px;
  width: 100%;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.footer_content_item_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
}
.footer_logo:hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .footer_logo {
    width: 198px;
    margin: 0 auto;
  }
}
.footer_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .footer_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 40px;
  }
}
.footer_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
}
@media screen and (max-width: 767px) {
  .footer_nav {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px 48px;
  }
}
.footer_nav > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}
@media screen and (max-width: 767px) {
  .footer_nav > li {
    grid-column: 2;
  }
  .footer_nav > li:nth-of-type(1) {
    grid-column: 1;
    grid-row: 1/6;
  }
}
.footer_nav_sub {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
.footer_nav a, .footer_nav span {
  display: block;
  color: var(--color-blue-100);
  line-height: 1;
}
@media (hover: hover) {
  .footer_nav a:hover {
    text-decoration: underline;
  }
}
.footer_nav_item {
  font-weight: bold;
  font-size: 14px;
}
.footer_nav_item_sub {
  font-size: 12px;
}
.footer_nav_bottom {
  font-weight: normal;
  font-size: 12px;
  text-align: center;
  color: var(--color-blue-100);
  margin-bottom: 30px;
}
@media (hover: hover) {
  .footer_nav_bottom a:hover {
    text-decoration: underline;
  }
}

/* ▼ ページ上部へ戻る
--------------------------------------- */
.pagetop {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #000;
  bottom: 20px;
  right: 20px;
  z-index: 2000;
  position: fixed;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .pagetop {
    padding: 10px;
  }
}
.pagetop::after {
  content: "";
  width: 11px;
  height: 11px;
  border-left: #FFF 1px solid;
  border-top: #FFF 1px solid;
  position: absolute;
  top: calc(50% - 3px);
  right: calc(50% - 6px);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* ▼ コピーライト
--------------------------------------- */
#copyright {
  font-size: 10px;
  text-align: center;
  color: var(--color-blue-100);
}